"""==================================================================
منطق برنامه ذخیره کننده مربع اعداد سه رقمی مضرب ۵ در یک آرایه یک بعدی
=================================================================="""
mylist = []
for count in range(100,1000):
    if count % 5 == 0:
        mylist.append(count**2)

for i in mylist:
    print(i)